*
	{
	margin:								0;
	padding:							0;
	}
#phases
	{
	}
#phases .phase
	{
	font-family: sans-serif;
	float:								left;
	width:								30%;
	text-align:							center;
	padding:							0 1.5%;
	}
div#phases h4 a
	{
	color:								#000;
	}
#phases p
	{
	margin:								.75em 0;
	}
#phases ul
	{
	display:							block;
	}
#phases li
	{
	position:							relative;
	color:								#fff;
	display:							block;
	background:							#004A7F;
	padding:							.5em .75em;
	margin:								1em 1em;
	font-size:							.8em;
	border:								2px solid #7FC9FF;
	list-style-type:					none;
	border-radius:						.5em;
	}
div#phases li a
	{
	color:								#fff;
	font-weight:						normal;
    display: block;
    background: transparent;
	}
#phases li.current a
	{
	color:								#004A7F;
	font-weight:						bold;
	}
#phases li:after, #phases li:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#phases li:after {
	border-color: rgba(0, 74, 127, 0);
	border-top-color: #004A7F;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
#phases li:before {
	border-color: rgba(127, 201, 255, 0);
	border-top-color: #7FC9FF;
	border-width: 13px;
	left: 50%;
	margin-left: -13px;
}
#phases li.current:after {
	border-color: rgba(0, 74, 127, 0);
	border-top-color: #7FC9FF;
}
#phases li.current:before {
	border-color: rgba(127, 201, 255, 0);
	border-top-color: #004A7F;
}
#phases li.current, #phases span.legend
	{
	color:								#004A7F;
	background:							#7FC9FF;
	border-color:						#004A7F;
	font-weight:						bold;
	}
#phases span.legend
	{
	display:							block;
	border-width:						1px;
	border-style:						solid;
	float:								left;
	padding:							.1em .25em;
	margin-right:						.5em;
	}
#whatsnew {
	font-size: 110%;
}
#missionstatement
	{
	margin:								0;
	}
body
	{
    font-size:							100%;
    padding:							0;
    text-align:							center;
    position:							relative;
	margin:								2em .5em;
	}
a
	{
	}
h2
	{
	margin:								.1em 0 .25em 0;
	}
table
	{
	width:								100%;
	}

.clear
	{
	clear:								both;
	}
dl
	{
	font-size:							95%;
	margin:								1em 0;
	}

fieldset.filters
	{
	margin:								1em 0;
	}



div#recommend_update
	{
	display:							none;
	}


dd
	{
	margin:								0 0 0 2em;
	}



ul.menu, #login-form ul
	{
	list-style-type:					none;
	}


fieldset.userdata
	{
	border:								none;
	padding:							0 1em;
	}



div#all
	{
    margin:								0 auto;
	width:								95%;
    max-width:							1280px;
    max-width:							1400px;
	min-width:							740px;
    padding:							0;
    text-align:							left;
	}




div#back
	{
	margin:								0;
	padding:							0;
	}

div#header
	{
	display:							block !important;
	position:							relative;
	padding:							0;
	overflow:							hidden;
	padding:							1em;
	min-height:							4em;
	height:								5em;
	}
div#header h1
	{
	}
div#header h1 span
	{
	font-size:							.75em;
	display:							block;
	}
div#header h2
	{
	position:							absolute;
	bottom:								0;
	right:								1em;
	font-size:							1.25em;
	}


div#top
	{
	clear:								both;
	}
div#top ul.menu
	{
	margin:								0;
	list-style-type:					none;
	display:							inline;
	}
div#top ul.menu li
	{
	margin:								0;
	padding:							0;
	display:							inline;
	}
div#top ul.menu li a
	{
	display:							block;
	float:								left;
	padding:							1em 1.5em;
	text-decoration:					none;
	}
div#top ul.menu li a img
	{
	height:								1.5em;
	width:								1.5em;
	margin:								-.1em .5em -.5em -.25em;
	vertical-align:						text-top;
	}
ul.menu ul
	{
	padding-left:						1em;
	}

div#breadcrumbs
	{
	padding:							.5em 1em;
	font-size:							.75em;
	}
div#breadcrumbs .official
	{
	float:								right;
	font-style:							italic;
	color:								#ccc;
	}
.showHere
	{
	font-weight:						bold;
	}

div#contentarea
	{
	position:							relative;
	min-height:							1280px;
	padding:							1em;
	padding-right:						24%;
	}

div#nav
	{
	float:								right;
	width:								20%;
/*	min-width:							200px;*/
	margin:								0 2%;
	position:							absolute;
	right:								0;
	}

div#nav>div
	{
	margin:								1em 0;
	padding-bottom:						1em;
	}
div#nav>div>*
	{
	padding:							0 1em;
	}
div#nav h3
	{
	margin:								0 0 1em 0;
	padding:							.5em 1em;
	}
div#nav ul
	{
	list-style-type:					none;
	}
div#nav ul.menu
	{
	padding:							0;
	}
div#nav ul.menu li
	{
	margin:								.25em 0;
	display:							block;
	}
div#nav ul.menu li a, div#nav ul.menu li span
	{
	padding:							.5em 1em;
	display:							block;
	}

div#nav ul.menu li.active>a, div#nav ul.menu li.active>span, div#nav ul.menu li a:hover
	{
	padding-left:						.5em;
	border-left:						.5em solid #000;
	}
div#nav input
	{
	width:								60%;
	}
div#nav form>div
	{
	padding:							.25em 0;
	}
div#nav #situs_num
	{
	width:								4em;
	float:								left;
	}




ul.actions
	{
	float:								right;
	list-style-type:					none;
	}
ul.actions li
	{
	float:								right;
	}

div.article
	{
	margin:								1.5em 0;
	padding:							.5em 1em 1.5em 1em;
	border-style:						solid;
	border-width:						1px;
	}
.article-info
	{
	padding:							1em 0;
	font-size:							75%;
	}
div.article_body
	{
	padding:							0 1em;
	line-height: 1.33;
	}
div.article_body p, div.jdownload_files
	{
	padding:							.25em 0;
	}
div.article_body h3, div.article_body h4
	{
	margin-top:							1em;
	}

div.cat-children
	{
	border:								1px solid #ccc;
	padding:							.75em .75em 1.5em .75em;
	background:							#fdfdfd;
	}

div.cat-children li
	{
	list-style-type:					none;
	}
div.cat-children li span.item-title
	{
	clear:								both;
	list-style-type:					none;
	float:								left;
	}
div.cat-children div.sub-category-desc
	{
	float:								right;
	display:							block;
	font-size:							.75em;
	}

div.cat-children div.sub-category-desc span.count
	{
	float:								right;
	width:								3em;
	text-align:							right;
	}
div.cat-children hr
	{
	color:								#f0f0f0;
	background:							#f0f0f0;
	height:								1px;
	border:								none;
	}


form#ccad_propertysearch
	{
	position:							relative;
	margin-top:							4em;
	padding:							1.5em;
	border-width:						1px;
	border-style:						solid;
	}



form#ccad_propertysearch fieldset
	{
	margin:								.25em 0;
	clear:								both;
	border:								none;
	}

ul#search_options
	{
	margin:								0;
	padding:							0;
	position:							absolute;
	top:								-3.5em;
	font-size:							.75em;
	list-style-type:					none;
	}
ul#search_options li
	{
	width:								12.5em;
	margin:								1em 1em 0 0;
	display:							block;
	padding:							.5em;
	border-width:						3px 3px 0 3px;
	border-style:						double;
	text-align:							center;
	float:								left;
	}
ul#search_options li a
	{
	}
form#ccad_propertysearch legend
	{
	padding:								1.5em 0 .75em 0;
	}

form#ccad_propertysearch fieldset.static
	{
	border-width:						1px;
	border-style:						solid;
	}
form#ccad_propertysearch fieldset.static legend
	{
	margin:								0;
	padding:							0;
	}
form#ccad_propertysearch fieldset.static label
	{
	display:							block;
	}
form#ccad_propertysearch fieldset.static div.panel_left
	{
	margin:								0 2% 0 0;
	float:								left;
	width:								40%;
	}
form#ccad_propertysearch fieldset.static fieldset
	{
	margin:								.5em 1em;
	padding:							.5em .75em 1em .75em;
	min-width:							150px;
	border-width:						1px;
	border-style:						solid;
	}
form#ccad_propertysearch fieldset.static div.panel_right
	{
	margin-left:						40%;
	}


form#ccad_propertysearch fieldset.checkboxes div
	{
	clear:								both;
	white-space:						nowrap;
	}
form#ccad_propertysearch fieldset.checkboxes input
	{
	float:								left;
	margin:								.5em 1em .5em 0;
	}
form#ccad_propertysearch fieldset.checkboxes input, form#ccad_propertysearch fieldset.checkboxes label
	{
	display:							block;
	}
form#ccad_propertysearch fieldset.checkboxes label
	{
	padding-top:						.5em;
	padding-bottom:						.5em;
	}



#ccad_propertysearch fieldset>div, #situs_container>div
	{
	padding:							.25em 0;
	position:							relative;
	}




form#ccad_propertysearch fieldset#prop_type
	{
	}
form#ccad_propertysearch fieldset#account_status
	{
	clear:								none;
	}
form#ccad_propertysearch fieldset#other_options
	{
	clear:								right;
	}



form#ccad_propertysearch fieldset label
	{
	font-size:							.75em;
	float:								left;
	width:								15em;
	padding-top:						1em;
	}
form#ccad_propertysearch fieldset.checkboxes label
	{
	display:							inline;
	width:								auto;
	}
form#ccad_propertysearch fieldset input[type="text"]
	{
	width:								50%;
/*	clear:								right;
	display:							block;*/
	}
form#ccad_propertysearch fieldset input[type="text"],form#ccad_propertysearch_sidebar input
	{
	padding:							.5em 1em;
	}
form#ccad_propertysearch fieldset select
	{
	width:								17.5em;
	}
form#ccad_propertysearch fieldset select[multiple="multiple"]
	{
	height:								7.5em;
	}
form#ccad_propertysearch fieldset input#situs_num, form#ccad_propertysearch fieldset input#subdiv_cd
	{
	width:								10em;
	}




form#ccad_propertysearch fieldset input[type="text"], form#ccad_propertysearch fieldset select, form#ccad_propertysearch_sidebar input
	{
	border-style:						double;
	border-width:						3px;
	line-height:						2em;
	height:								2em;
	}
form#ccad_propertysearch fieldset div.tip
	{
	clear:								both;
	padding:							.75em 1em;
	font-size:							.75em;
	border-style:						solid;
	border-width:						3px 0;
	margin:								.5em 1em 1em 1em;
	}
form#ccad_propertysearch fieldset div.tip ul
	{
	margin:								.5em 1em;
	list-style-position:				inside;
	}
form#ccad_propertysearch fieldset div.tip ul li
	{
	margin:								.25em 10%;
	}
form#ccad_propertysearch fieldset div.tip ul li span.example
	{
	padding:							.1em .25em;
	border-style:						double;
	border-width:						3px;
	}
form#ccad_propertysearch button
	{
	border-style:						double;
	border-width:						3px;
	line-height:						2.5em;
	margin:								1em 0 1em 1em;
	padding:							0 1em;
	}

.invalid_criteria
	{
	display:							none;
	}



div.jdownloads_category div.left, div.jdownloads_files div.left
	{
	float:								left;
	}
table.category
	{
	margin:								1em 0;
	}
table.category td
	{
	padding:							.25em .5em;
	}
div.categories-list, div.cat-children
	{
	margin:								1em;
	}
div.categories-list li, div.cat-children li
	{
	padding:							.5em 0;
	}
div.categories-list a, div.cat-children a
	{
	font-weight:						bold;
	}
div.category-desc
	{
	margin:								.25em 2em;
	}

div.pagination ul
	{
	margin:								.5em 0;
	}
div.pagination li
	{
	margin:								0;
	}
div.pagination a, div.pagination span
	{
	border-width:						1px;
	border-style:						solid;
	padding:							.25em;
	margin:								0 .1em;
	}
div.pagination a
	{
	}


div.item-page>*
	{
	margin:								1em 0;
	}


form#finder-search
	{

	}
form#finder-search fieldset.word, form#finder-search div#advanced-search
	{
	padding:							1em;
	}
form#finder-search label
	{
	padding-right:						1em;
	font-weight:						bold;
	}


div#map_legend img
	{
	height:								30px;
	width:								30px;
	vertical-align:						middle;
	}
div#map_legend>div
	{
	float:								left;
	line-height:						30px;
	vertical-align:						middle;
	min-width:							45%;
	text-align:							left;
	font-size:							12px;
	padding-right:						.5em;
	}
dt.result-title
	{
	margin-top:							.5em;
	}
dd.result-url
	{
	margin-bottom:						1.5em;
	}
